=== debian/control ===
Source: libcatalyst-plugin-session-store-fastmmap-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcache-fastmmap-perl,
 libcatalyst-perl,
 libcatalyst-plugin-session-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libmro-compat-perl,
 libpath-class-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-fastmmap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-session-store-fastmmap-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Session-Store-FastMmap
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-session-store-fastmmap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcache-fastmmap-perl,
 libcatalyst-perl,
 libcatalyst-plugin-session-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libmro-compat-perl,
 libpath-class-perl
Description: Catalyst session storage plugin backed by Cache::FastMMap
 Catalyst::Plugin::Session::Store::FastMmap is a fast session storage plugin
 for Catalyst that uses an mmap'ed file to act as a shared memory interprocess
 cache. It is based on Cache::FastMmap.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
