=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Session-Store-FastMmap   .*/Catalyst-Plugin-Session-Store-FastMmap-v?@ANY_VERSION@@ARCHIVE_EXT@$
